{
  "$schema": "https://opencode.ai/config.json",
  "experimental": {
    "mcp_timeout": 300000
  },
  "mcp": {
    "chrome-devtools": {
	"type": "local",
      "command": ["npx", "chrome-devtools-mcp@latest",
        "--browser-url=http://127.0.0.1:9222" ],
        "enabled": true
    },
        "axiom": {
      "type": "local",
      "command": ["sh", "-c","/home/busya/dev/axiom-mcp-rust-port/target/release/axiom-mcp-server-rs 2>>/tmp/axiom-server.log"],
      "enabled": false
    }
  }
}